<!-- 

 -->

<LanguageDataPool>
<items>


<!-- START - Level Times -->
<Item>
<key>goldLvl1</key>
<value>348</value>
</Item>
<Item>
<key>silverLvl1</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl1</key>
<value>232</value>
</Item>
<Item>
<key>developersNameLvl1</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl2</key>
<value>300</value>
</Item>
<Item>
<key>silverLvl2</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl2</key>
<value>186.5</value><!-- 204.7 - Lazarus -->
</Item>
<Item>
<key>developersNameLvl2</key>
<value>Jan</value>
</Item>


<Item>
<key>goldLvl3</key>
<value>390</value>
</Item>
<Item>
<key>silverLvl3</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl3</key>
<value>244.4</value>
</Item>
<Item>
<key>developersNameLvl3</key>
<value>Jan</value>
</Item>


<Item>
<key>goldLvl4</key>
<value>361</value>
</Item>
<Item>
<key>silverLvl4</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl4</key>
<value>241.6</value>
</Item>
<Item>
<key>developersNameLvl4</key>
<value>Lazarus</value>
</Item>


<Item>
<key>goldLvl5</key>
<value>271</value>
</Item>
<Item>
<key>silverLvl5</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl5</key>
<value>181.6</value>
</Item>
<Item>
<key>developersNameLvl5</key>
<value>Hanka</value>
</Item>


<Item>
<key>goldLvl6</key>
<value>465</value>
</Item>
<Item>
<key>silverLvl6</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl6</key>
<value>310.5</value>
</Item>
<Item>
<key>developersNameLvl6</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl7</key>
<value>472</value>
</Item>
<Item>
<key>silverLvl7</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl7</key>
<value>308.5</value>
</Item>
<Item>
<key>developersNameLvl7</key>
<value>Jan</value>
</Item>


<Item>
<key>goldLvl8</key>
<value>525</value>
</Item>
<Item>
<key>silverLvl8</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl8</key>
<value>350.3</value>
</Item>
<Item>
<key>developersNameLvl8</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl9</key>
<value>270</value>
</Item>
<Item>
<key>silverLvl9</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl9</key>
<value>180.8</value>
</Item>
<Item>
<key>developersNameLvl9</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl10</key>
<value>414</value>
</Item>
<Item>
<key>silverLvl10</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl10</key>
<value>256.7</value>
</Item>
<Item>
<key>developersNameLvl10</key>
<value>Jan</value>
</Item>


<Item>
<key>goldLvl11</key>
<value>919</value>
</Item>
<Item>
<key>silverLvl11</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl11</key>
<value>613.3</value><!-- 602.4 -->
</Item>
<Item>
<key>developersNameLvl11</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl12</key>
<value>627</value>
</Item>
<Item>
<key>silverLvl12</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl12</key>
<value>418.2</value>
</Item>
<Item>
<key>developersNameLvl12</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl13</key>
<value>355</value>
</Item>
<Item>
<key>silverLvl13</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl13</key>
<value>237.5</value>
</Item>
<Item>
<key>developersNameLvl13</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl14</key>
<value>664</value>
</Item>
<Item>
<key>silverLvl14</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl14</key>
<value>443.3</value>
</Item>
<Item>
<key>developersNameLvl14</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl15</key>
<value>450</value>
</Item>
<Item>
<key>silverLvl15</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl15</key>
<value>300.6</value>
</Item>
<Item>
<key>developersNameLvl15</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl16</key>
<value>397</value>
</Item>
<Item>
<key>silverLvl16</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl16</key>
<value>265.5</value>
</Item>
<Item>
<key>developersNameLvl16</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl17</key>
<value>466</value>
</Item>
<Item>
<key>silverLvl17</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl17</key>
<value>311.9</value>
</Item>
<Item>
<key>developersNameLvl17</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl18</key>
<value>430</value>
</Item>
<Item>
<key>silverLvl18</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl18</key>
<value>287.1</value>
</Item>
<Item>
<key>developersNameLvl18</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl19</key>
<value>418</value>
</Item>
<Item>
<key>silverLvl19</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl19</key>
<value>279.7</value>
</Item>
<Item>
<key>developersNameLvl19</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl20</key>
<value>474</value>
</Item>
<Item>
<key>silverLvl20</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl20</key>
<value>316.6</value>
</Item>
<Item>
<key>developersNameLvl20</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl21</key>
<value>540</value>
</Item>
<Item>
<key>silverLvl21</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl21</key>
<value>311.3</value>
</Item>
<Item>
<key>developersNameLvl21</key>
<value>Jan</value>
</Item>


<Item>
<key>goldLvl22</key>
<value>846</value>
</Item>
<Item>
<key>silverLvl22</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl22</key>
<value>564.9</value>
</Item>
<Item>
<key>developersNameLvl22</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl23</key>
<value>430</value>
</Item>
<Item>
<key>silverLvl23</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl23</key>
<value>286.2</value>
</Item>
<Item>
<key>developersNameLvl23</key>
<value>Jan</value>
</Item>


<Item>
<key>goldLvl24</key>
<value>415</value>
</Item>
<Item>
<key>silverLvl24</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl24</key>
<value>251.2</value>
</Item>
<Item>
<key>developersNameLvl24</key>
<value>Jan</value>
</Item>


<Item>
<key>goldLvl25</key>
<value>552</value>
</Item>
<Item>
<key>silverLvl25</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl25</key>
<value>350.9</value><!-- 373.9 Lazarus -->
</Item>
<Item>
<key>developersNameLvl25</key>
<value>Jan</value>
</Item>


<Item>
<key>goldLvl26</key>
<value>417</value>
</Item>
<Item>
<key>silverLvl26</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl26</key>
<value>278.2</value>
</Item>
<Item>
<key>developersNameLvl26</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl27</key>
<value>357</value>
</Item>
<Item>
<key>silverLvl27</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl27</key>
<value>238.2</value>
</Item>
<Item>
<key>developersNameLvl27</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl28</key>
<value>289</value>
</Item>
<Item>
<key>silverLvl28</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl28</key>
<value>193.2</value>
</Item>
<Item>
<key>developersNameLvl28</key>
<value>Hanka</value>
</Item>


<Item>
<key>goldLvl29</key>
<value>555</value>
</Item>
<Item>
<key>silverLvl29</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl29</key>
<value>370.7</value>
</Item>
<Item>
<key>developersNameLvl29</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl30</key>
<value>316</value>
</Item>
<Item>
<key>silverLvl30</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl30</key>
<value>211.5</value>
</Item>
<Item>
<key>developersNameLvl30</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl31</key>
<value>523</value>
</Item>
<Item>
<key>silverLvl31</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl31</key>
<value>349.2</value>
</Item>
<Item>
<key>developersNameLvl31</key>
<value>Hanka</value>
</Item>


<Item>
<key>goldLvl32</key>
<value>333</value>
</Item>
<Item>
<key>silverLvl32</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl32</key>
<value>218.8</value>
</Item>
<Item>
<key>developersNameLvl32</key>
<value>Jan</value>
</Item>


<Item>
<key>goldLvl33</key>
<value>699</value>
</Item>
<Item>
<key>silverLvl33</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl33</key>
<value>466.1</value>
</Item>
<Item>
<key>developersNameLvl33</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl34</key>
<value>459</value>
</Item>
<Item>
<key>silverLvl34</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl34</key>
<value>306.3</value>
</Item>
<Item>
<key>developersNameLvl34</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl35</key>
<value>358</value>
</Item>
<Item>
<key>silverLvl35</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl35</key>
<value>239.7</value>
</Item>
<Item>
<key>developersNameLvl35</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl36</key>
<value>402</value>
</Item>
<Item>
<key>silverLvl36</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl36</key>
<value>268.4</value>
</Item>
<Item>
<key>developersNameLvl36</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl37</key>
<value>316</value>
</Item>
<Item>
<key>silverLvl37</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl37</key>
<value>211.9</value>
</Item>
<Item>
<key>developersNameLvl37</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl38</key>
<value>444</value>
</Item>
<Item>
<key>silverLvl38</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl38</key>
<value>296.4</value>
</Item>
<Item>
<key>developersNameLvl38</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl39</key>
<value>387</value>
</Item>
<Item>
<key>silverLvl39</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl39</key>
<value>258.3</value>
</Item>
<Item>
<key>developersNameLvl39</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl40</key>
<value>445</value>
</Item>
<Item>
<key>silverLvl40</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl40</key>
<value>296.3</value>
</Item>
<Item>
<key>developersNameLvl40</key>
<value>Jan</value>
</Item>


<Item>
<key>goldLvl41</key>
<value>429</value>
</Item>
<Item>
<key>silverLvl41</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl41</key>
<value>286.1</value>
</Item>
<Item>
<key>developersNameLvl41</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl42</key>
<value>420</value>
</Item>
<Item>
<key>silverLvl42</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl42</key>
<value>280.5</value>
</Item>
<Item>
<key>developersNameLvl42</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl43</key>
<value>397</value>
</Item>
<Item>
<key>silverLvl43</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl43</key>
<value>265.6</value>
</Item>
<Item>
<key>developersNameLvl43</key>
<value>Gorgor</value>
</Item>


<Item>
<key>goldLvl44</key>
<value>696</value>
</Item>
<Item>
<key>silverLvl44</key>
<value>.666</value>
</Item>
<Item>
<key>developersTimeLvl44</key>
<value>464.6</value>
</Item>
<Item>
<key>developersNameLvl44</key>
<value>Gorgor</value>
</Item>



<!-- END - Level Times -->

</items>
</LanguageDataPool>